Subject: bug#13654: closed (Re: bug#13654: 24.2.93; Gnus: `A-T' don't switch anymore to real group from nnir.)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 10 Feb 2013 00:53:02 +0000

Your bug report

#13654: 24.2.93; Gnus: `A-T' don't switch anymore to real group from nnir.

which was filed against the emacs,gnus package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13654: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13654
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13654: 24.2.93; Gnus: `A-T' don't switch anymore to real group from nnir.
From: Katsumi Yamaoka <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked], Thierry Volpiatto <[email-masked]>
Date: Sun, 10 Feb 2013 09:52:17 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Glenn Morris <[email-masked]> wrote:
> Thierry Volpiatto wrote:

> > commit c54845f946c28e8361dc77fb09a873d72b69f967
> > Author: Andrew Cohen <cohen <at> andy.bu.edu>
> > Date:   Sun Jul 22 19:50:05 2012 -0400
> >
> >     nnir: Add 'virtual ability to nnir backend.
> > --8<---------------cut here---------------end--------------->8---
> >
> > So just evaling:
> >
> > (gnus-declare-backend "nnir" 'mail 'virtual)
> >
> > Fix the bug.
> >
> > Probably you should merge this change for Emacs 24.3 ?

> It was there and was removed:

> 2012-07-23  Katsumi Yamaoka  <[email-masked]>

>             * nnir.el ("nnir"): Revert last change, that's premature to
>               merge from Gnus master.

> 2012-07-22  Andrew Cohen  <[email-masked]>

>             * nnir.el ("nnir"): Add 'virtual ability to nnir backend.

Sorry, that was of my misunderstanding.  I've re-installed
the change in the trunk and also the emacs-24 branch.

Subject: 24.2.93; Gnus: `A-T' don't switch anymore to real group from nnir.
From: Thierry Volpiatto <[email-masked]>
To: [email-masked]
Date: Fri, 08 Feb 2013 18:12:12 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,
I don't often use "nnir" but IIRC A-T was switching to the real group, and
A-W should do it also, if this is true, we have a bug.
If I am wrong just ignore this.

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997